.container {
    display: flex;
    flex-direction: column;

}

.cart {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px;
    padding: 20px;
    border: #ccc 1px solid;
}

.center {
    text-align: center;
}

.center img {
    text-decoration: none;
    color: inherit;
    border: none;
    outline: none;
    height: 162px;
    width: 250px;
    margin: 20px 0px;
}

h4,
h6 {
    font-weight: 400;
}

.card {
    padding: 8px;
}

.card-table {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: none;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: .25rem;
}

.center .btn {
    font-size: 14px !important;
    margin-top: 20px !important;
    font-weight: 400;
    padding: 12px 72px;
    border-radius: 3px !important;
}

